var browserTree = createTree("ModelBrowser", "Bouwloket", "javascript:loadDiagram('mainpage.html');", "testbed");
var rootSubtree = browserTree.root.createSubtree();
var subtree0 = rootSubtree.addItem("Bedrijfsprocessen", "", "businessprocessscheme").createSubtree();
var subtree1 = subtree0.addItem("Aanvragen bouwvergunning", "", "businessprocess").createSubtree();
subtree1.addItem("Aanvraag indienen", "", "businessprocess");
subtree1.addItem("Informatie verstrekking", "", "businessprocess");
subtree1.addItem("Verkrijgen vergunning", "", "businessprocess");
subtree1.addItem("Volgen voortgang", "", "businessprocess");
var subtree2 = subtree0.addItem("Afhandelen bouwvergunning aanvraag", "", "businessprocess").createSubtree();
subtree2.addItem("Behandeling", "", "businessprocess");
subtree2.addItem("Besluitvorming", "", "businessprocess");
subtree2.addItem("Informatie controle", "", "businessprocess");
subtree2.addItem("Intake", "", "businessprocess");
subtree0.addItem("Ver (aan)bouw", "", "businessevent");
subtree0.addItem("Bedrijfsinteractie", "", "businessinteraction");
subtree0.addItem("Informatie uitwisseling", "", "businessinteraction");
var subtree3 = subtree0.addItem("Relaties", "javascript:loadOverview('overview104.html#relaties');", "relations").createSubtree();
subtree3.addItem("Realisatierelatie (Behandeling - Dossier dienst)", "", "realisationrelation");
subtree3.addItem("Realisatierelatie (Informatie controle - Dossier dienst)", "", "realisationrelation");
subtree3.addItem("Realisatierelatie (Verkrijgen vergunning - Bouwvergunningen dienst)", "", "realisationrelation");
subtree3.addItem("Realisatierelatie (Volgen voortgang - Klanten informatie dienst)", "", "realisationrelation");
subtree3.addItem("Realisatierelatie (Informatie verstrekking - Klanten informatie dienst)", "", "realisationrelation");
subtree3.addItem("Realisatierelatie (Aanvraag indienen - Bouwvergunningen dienst)", "", "realisationrelation");
subtree3.addItem("Toegangsrelatie (Informatie controle - Informatie uitwisseling)", "", "accessrelation");
subtree3.addItem("Toegangsrelatie (Informatie verstrekking - Informatie uitwisseling)", "", "accessrelation");
subtree3.addItem("Triggeringrelatie (Informatie controle - Behandeling)", "", "triggeringrelation");
subtree3.addItem("Triggeringrelatie (Behandeling - Besluitvorming)", "", "triggeringrelation");
subtree3.addItem("Triggeringrelatie (Intake - Informatie controle)", "", "triggeringrelation");
subtree3.addItem("Triggeringrelatie (Informatie verstrekking - Volgen voortgang)", "", "triggeringrelation");
subtree3.addItem("Triggeringrelatie (Aanvraag indienen - Informatie verstrekking)", "", "triggeringrelation");
subtree3.addItem("Triggeringrelatie (Volgen voortgang - Verkrijgen vergunning)", "", "triggeringrelation");
subtree3.addItem("Realisatierelatie (Besluitvorming - Dossier dienst)", "", "realisationrelation");
subtree3.addItem("Triggeringrelatie (Ver (aan)bouw - Aanvraag indienen)", "", "triggeringrelation");
subtree3.addItem("Realisatierelatie (Intake - Dossier dienst)", "", "realisationrelation");
subtree3.addItem("Associatierelatie (Verkrijgen vergunning -  Bouwvergunning)", "", "associationrelation");
subtree3.addItem("Associatierelatie (Besluitvorming -  Bouwvergunning)", "", "associationrelation");
subtree3.addItem("Associatierelatie (Intake - Dossier)", "", "associationrelation");
subtree3.addItem("Associatierelatie (Informatie verstrekking - Dossier)", "", "associationrelation");
subtree3.addItem("Associatierelatie (Volgen voortgang - Dossier)", "", "associationrelation");
subtree3.addItem("Associatierelatie (Verkrijgen vergunning - Dossier)", "", "associationrelation");
subtree3.addItem("Compositierelatie (Aanvragen bouwvergunning - Aanvraag indienen)", "", "compositionrelation");
subtree3.addItem("Compositierelatie (Aanvragen bouwvergunning - Volgen voortgang)", "", "compositionrelation");
subtree3.addItem("Compositierelatie (Afhandelen bouwvergunning aanvraag - Behandeling)", "", "compositionrelation");
subtree3.addItem("Compositierelatie (Aanvragen bouwvergunning - Verkrijgen vergunning)", "", "compositionrelation");
subtree3.addItem("Compositierelatie (Aanvragen bouwvergunning - Informatie verstrekking)", "", "compositionrelation");
subtree3.addItem("Compositierelatie (Afhandelen bouwvergunning aanvraag - Intake)", "", "compositionrelation");
subtree3.addItem("Compositierelatie (Afhandelen bouwvergunning aanvraag - Informatie controle)", "", "compositionrelation");
subtree3.addItem("Compositierelatie (Afhandelen bouwvergunning aanvraag - Besluitvorming)", "", "compositionrelation");
subtree3.addItem("Associatierelatie (Verkrijgen vergunning - Bouwvergunning)", "", "associationrelation");
var subtree4 = rootSubtree.addItem("Bedrijfsactoren", "", "businessactorscheme").createSubtree();
subtree4.addItem("Aannemer", "", "businessactor");
subtree4.addItem("Adviseur", "", "businessrole");
subtree4.addItem("Architect", "", "businessactor");
subtree4.addItem("Bedrijf", "", "businessactor");
subtree4.addItem("Bedrijfssamenwerking", "", "businesscollaboration");
subtree4.addItem("Burger", "", "businessactor");
subtree4.addItem("Gemachtigde", "", "businessrole");
subtree4.addItem("Gemachtigde", "", "businessrole");
var subtree5 = subtree4.addItem("Gemeente", "", "businessactor").createSubtree();
subtree5.addItem("Bouwtoezicht", "", "businessactor");
subtree5.addItem("Milieu wetgeving", "", "businessactor");
subtree5.addItem("Regelgeving", "", "businessactor");
subtree5.addItem("Ruimtelijke ordening", "", "businessactor");
subtree5.addItem("Woningtoezicht", "", "businessactor");
subtree4.addItem("Instelling", "", "businessactor");
subtree4.addItem("Ministerie", "", "businessactor");
subtree4.addItem("Provincie", "", "businessactor");
subtree4.addItem("Uitvoerende organisatie", "", "businessactor");
subtree4.addItem("Vergunning aanvrager", "", "businessrole");
subtree4.addItem("Vergunningverlener", "", "businessrole");
subtree4.addItem("Verlenen van machtiging", "", "businesscollaboration");
subtree4.addItem("Verlenen van vergunningen", "", "businesscollaboration");
subtree4.addItem("Waterschap", "", "businessactor");
var subtree6 = subtree4.addItem("Relaties", "javascript:loadOverview('overview28.html#relaties');", "relations").createSubtree();
subtree6.addItem("Toekenningsrelatie (Vergunningverlener - Dossier dienst)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Vergunningverlener - Dossier dienst)", "", "assignmentrelation");
subtree6.addItem("Aggregatierelatie (Verlenen van machtiging - Instelling)", "", "aggregationrelation");
subtree6.addItem("Toekenningsrelatie (Aannemer - Gemachtigde)", "", "assignmentrelation");
subtree6.addItem("Aggregatierelatie (Verlenen van machtiging - Burger)", "", "aggregationrelation");
subtree6.addItem("Toekenningsrelatie (Architect - Gemachtigde)", "", "assignmentrelation");
subtree6.addItem("Aggregatierelatie (Verlenen van machtiging - Gemachtigde)", "", "aggregationrelation");
subtree6.addItem("Aggregatierelatie (Verlenen van machtiging - Bedrijf)", "", "aggregationrelation");
subtree6.addItem("Toekenningsrelatie (Vergunning aanvrager - Bedrijf)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Vergunning aanvrager - Burger)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Instelling - Vergunning aanvrager)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Waterschap - Vergunningverlener)", "", "assignmentrelation");
subtree6.addItem("Aggregatierelatie (Verlenen van vergunningen - Vergunning aanvrager)", "", "aggregationrelation");
subtree6.addItem("Aggregatierelatie (Verlenen van vergunningen - Vergunningverlener)", "", "aggregationrelation");
subtree6.addItem("Toekenningsrelatie (Provincie - Vergunningverlener)", "", "assignmentrelation");
subtree6.addItem("Aggregatierelatie (Verlenen van vergunningen - Adviseur)", "", "aggregationrelation");
subtree6.addItem("Toekenningsrelatie (Ministerie - Vergunningverlener)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Gemeente - Vergunningverlener)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Gemeente - Vergunningverlener)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Vergunningverlener - Uitvoerende organisatie)", "", "assignmentrelation");
subtree6.addItem("Compositierelatie (Gemeente - Regelgeving)", "", "compositionrelation");
subtree6.addItem("Compositierelatie (Gemeente - Ruimtelijke ordening)", "", "compositionrelation");
subtree6.addItem("Compositierelatie (Gemeente - Woningtoezicht)", "", "compositionrelation");
subtree6.addItem("Compositierelatie (Gemeente - Milieu wetgeving)", "", "compositionrelation");
subtree6.addItem("Toekenningsrelatie (Vergunning aanvrager - Aanvraag indienen)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Vergunning aanvrager - Informatie verstrekking)", "", "assignmentrelation");
subtree6.addItem("Compositierelatie (Gemeente - Bouwtoezicht)", "", "compositionrelation");
subtree6.addItem("Toekenningsrelatie (Vergunning aanvrager - Verkrijgen vergunning)", "", "assignmentrelation");
subtree6.addItem("Toekenningsrelatie (Vergunning aanvrager - Volgen voortgang)", "", "assignmentrelation");
rootSubtree.addItem("Bedrijfsfuncties", "", "businessfunctionscheme");
var subtree7 = rootSubtree.addItem("Bedrijfsproducten", "", "businessproductscheme").createSubtree();
subtree7.addItem("Bouwvergunningen dienst", "", "businessservice");
subtree7.addItem("Dossier dienst", "", "businessservice");
subtree7.addItem("Klanten informatie dienst", "", "businessservice");
var subtree8 = subtree7.addItem("Relaties", "javascript:loadOverview('overview306.html#relaties');", "relations").createSubtree();
subtree8.addItem("Toekenningsrelatie (Dossier dienst - Adviseur)", "", "assignmentrelation");
subtree8.addItem("Gebruikt door-relatie (Klanten informatie dienst - Vergunning aanvrager)", "", "userelation");
subtree8.addItem("Toekenningsrelatie (Dossier dienst - Vergunningverlener)", "", "assignmentrelation");
subtree8.addItem("Gebruikt door-relatie (Bouwvergunningen dienst - Vergunning aanvrager)", "", "userelation");
var subtree9 = rootSubtree.addItem("Bedrijfsinformatie", "", "businessinformationscheme").createSubtree();
subtree9.addItem("Aanvrager", "", "businessobject");
subtree9.addItem("Bijlage", "", "businessobject");
subtree9.addItem("Bouwobject", "", "businessobject");
subtree9.addItem(" Bouwvergunning", "", "businessobject");
subtree9.addItem(" Bouwvergunning aanvraag", "", "businessobject");
subtree9.addItem("Dossier", "", "businessobject");
subtree9.addItem("Bouwvergunning", "", "businessrepresentation");
var subtree10 = subtree9.addItem("Relaties", "javascript:loadOverview('overview209.html#relaties');", "relations").createSubtree();
subtree10.addItem("Associatierelatie (Dossier - Informatie controle)", "", "associationrelation");
subtree10.addItem("Associatierelatie ( Bouwvergunning aanvraag - Aanvraag indienen)", "", "associationrelation");
subtree10.addItem("Associatierelatie ( Bouwvergunning aanvraag - Intake)", "", "associationrelation");
subtree10.addItem("Associatierelatie (Dossier - Besluitvorming)", "", "associationrelation");
subtree10.addItem("Associatierelatie (Dossier - Behandeling)", "", "associationrelation");
subtree10.addItem("Associatierelatie (Dossier -  Bouwvergunning aanvraag)", "", "associationrelation");
subtree10.addItem("Associatierelatie (Dossier -  Bouwvergunning)", "", "associationrelation");
subtree10.addItem("1 (Dossier -  Bouwvergunning aanvraag)", "", "compositionrelation");
subtree10.addItem("0 of 1 (Dossier -  Bouwvergunning)", "", "compositionrelation");
subtree10.addItem("0 - n (Aanvrager - Dossier)", "", "associationrelation");
subtree10.addItem("0 - n (Bouwobject - Dossier)", "", "associationrelation");
subtree10.addItem("0 - n (Dossier - Bijlage)", "", "compositionrelation");
var subtree11 = rootSubtree.addItem("Applicaties", "", "applicationscheme").createSubtree();
var subtree12 = subtree11.addItem("Backoffice", "", "applicationcomponent").createSubtree();
subtree12.addItem("Backoffice applicaties", "", "applicationcomponent");
var subtree13 = subtree11.addItem("Broker  ", "", "applicationcomponent").createSubtree();
subtree13.addItem("Externe adapters", "", "applicationcomponent");
var subtree14 = subtree11.addItem("Dienstenbus  ", "", "applicationcomponent").createSubtree();
subtree14.addItem("Dossiers", "", "applicationcomponent");
subtree14.addItem("Transfor matie", "", "applicationcomponent");
subtree14.addItem("Translatie", "", "applicationcomponent");
subtree14.addItem("Workflow ", "", "applicationcomponent");
var subtree15 = subtree11.addItem("Front office   ", "", "applicationcomponent").createSubtree();
subtree15.addItem("Autorisatie Directory", "", "applicationcomponent");
subtree15.addItem("Content management systeem   ", "", "applicationcomponent");
subtree15.addItem("E-formulieren  ", "", "applicationcomponent");
subtree15.addItem("Portaal  ", "", "applicationcomponent");
subtree11.addItem("Applicatiesamenwerking", "", "applicationcollaboration");
subtree11.addItem("Applicatie-interface", "", "applicationinterface");
subtree11.addItem("Applicatieservice", "", "applicationservice");
subtree11.addItem("Basisadministraties", "", "applicationservice");
subtree11.addItem("Betalen", "", "applicationservice");
subtree11.addItem("Bouwvergunning dienst", "", "applicationservice");
subtree11.addItem("DigiD  ", "", "applicationservice");
subtree11.addItem("Dossier dienst", "", "applicationservice");
subtree11.addItem("E-formulieren", "", "applicationservice");
subtree11.addItem("Klanten informatie dienst", "", "applicationservice");
subtree11.addItem("Applicatie-interactie", "", "applicationinteraction");
var subtree16 = subtree11.addItem("Relaties", "javascript:loadOverview('overview354.html#relaties');", "relations").createSubtree();
subtree16.addItem("Gebruikt door-relatie (Dossier dienst - Behandeling)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Dossier dienst - Besluitvorming)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Dossier dienst - Informatie controle)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Dossier dienst - Intake)", "", "userelation");
subtree16.addItem("Realisatierelatie (Externe adapters - DigiD  )", "", "realisationrelation");
subtree16.addItem("Gebruikt door-relatie (Broker   - Backoffice)", "", "userelation");
subtree16.addItem("Realisatierelatie (Externe adapters - Betalen)", "", "realisationrelation");
subtree16.addItem("Realisatierelatie (Externe adapters - Basisadministraties)", "", "realisationrelation");
subtree16.addItem("Gebruikt door-relatie (Externe adapters - Translatie)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Bouwvergunning dienst - Aanvraag indienen)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Front office    - Broker  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Backoffice - Dienstenbus  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Dienstenbus   - Backoffice)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Broker   - Dienstenbus  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Dienstenbus   - Broker  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Externe adapters - Transfor matie)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Translatie - Externe adapters)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Transfor matie - Externe adapters)", "", "userelation");
subtree16.addItem("Realisatierelatie (Externe adapters - E-formulieren)", "", "realisationrelation");
subtree16.addItem("Realisatierelatie (Content management systeem    - Content management)", "", "realisationrelation");
subtree16.addItem("Gebruikt door-relatie (Broker   - Front office   )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Klanten informatie dienst - Volgen voortgang)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Backoffice - Broker  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Bouwvergunning dienst - Verkrijgen vergunning)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Portaal   - E-formulieren  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Content management systeem    - Portaal  )", "", "userelation");
subtree16.addItem("Realisatierelatie (Portaal   - Klanten informatie dienst)", "", "realisationrelation");
subtree16.addItem("Realisatierelatie (Portaal   - Bouwvergunning dienst)", "", "realisationrelation");
subtree16.addItem("Realisatierelatie (Portaal   - Dossier dienst)", "", "realisationrelation");
subtree16.addItem("Gebruikt door-relatie (Dienstenbus   - Front office   )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Front office    - Dienstenbus  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Klanten informatie dienst - Informatie verstrekking)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Workflow  - Dossiers)", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Dossiers - Workflow )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Portaal   - Content management systeem   )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (E-formulieren   - Portaal  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Autorisatie Directory - Portaal  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Portaal   - Autorisatie Directory)", "", "userelation");
subtree16.addItem("Realisatierelatie (Portaal   - Klanten informatie dienst)", "", "realisationrelation");
subtree16.addItem("Realisatierelatie (Portaal   - Bouwvergunning dienst)", "", "realisationrelation");
subtree16.addItem("Realisatierelatie (Portaal   - Dossier dienst)", "", "realisationrelation");
subtree16.addItem("Compositierelatie (Front office    - Autorisatie Directory)", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Dienstenbus   - Dossiers)", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Dienstenbus   - Workflow )", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Dienstenbus   - Translatie)", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Dienstenbus   - Transfor matie)", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Front office    - Content management systeem   )", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Front office    - Applicatie-interface)", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Front office    - Portaal  )", "", "compositionrelation");
subtree16.addItem("Compositierelatie (Front office    - E-formulieren  )", "", "compositionrelation");
subtree16.addItem("Triggeringrelatie (Portaal   - E-formulieren  )", "", "triggeringrelation");
subtree16.addItem("Triggeringrelatie (E-formulieren   - Portaal  )", "", "triggeringrelation");
subtree16.addItem("Compositierelatie (Broker   - Externe adapters)", "", "compositionrelation");
subtree16.addItem("Gebruikt door-relatie (Dienstenbus   - Broker  )", "", "userelation");
subtree16.addItem("Gebruikt door-relatie (Broker   - Dienstenbus  )", "", "userelation");
subtree16.addItem("Compositierelatie (Backoffice - Backoffice applicaties)", "", "compositionrelation");
rootSubtree.addItem("Applicatiedata", "", "applicationdatascheme");
var subtree17 = rootSubtree.addItem("Infrastructuren", "", "technicalinfrastructurescheme").createSubtree();
subtree17.addItem("DMZ", "", "infrastructurenetwork");
subtree17.addItem("Netwerk", "", "infrastructurenetwork");
subtree17.addItem("Internet", "", "infrastructurecommunicationpath");
var subtree18 = subtree17.addItem(" ", "", "infrastructurenode").createSubtree();
subtree18.addItem("Database server", "", "infrastructurenode");
subtree18.addItem("Filestore", "", "infrastructurenode");
subtree18.addItem("Kiosk applicatie server", "", "infrastructurenode");
subtree17.addItem("Aanvrager", "", "infrastructuredevice");
subtree17.addItem("Firewall / router", "", "infrastructuredevice");
subtree17.addItem("Firewall / Router (2)", "", "infrastructuredevice");
var subtree19 = subtree17.addItem("Gemeente", "", "infrastructuredevice").createSubtree();
subtree19.addItem("Adviseur", "", "infrastructuredevice");
subtree19.addItem("Ambtenaar", "", "infrastructuredevice");
var subtree20 = subtree17.addItem("Node", "", "infrastructurenode").createSubtree();
subtree20.addItem("Aanvrager applicatie server", "", "infrastructurenode");
subtree20.addItem("Beheer applicatie server", "", "infrastructurenode");
subtree20.addItem("Broker", "", "infrastructurenode");
subtree20.addItem("Content management server", "", "infrastructurenode");
subtree20.addItem("Filestore", "", "infrastructurenode");
subtree20.addItem("Verlener applicatie server", "", "infrastructurenode");
subtree17.addItem("Content management", "", "infrastructureservice");
subtree17.addItem("Data access service", "", "infrastructureservice");
subtree17.addItem("DigiD", "", "infrastructureservice");
subtree17.addItem("E-formulieren", "", "infrastructureservice");
subtree17.addItem("E-formulieren", "", "infrastructureservice");
subtree17.addItem("Externe adapter service", "", "infrastructureservice");
subtree17.addItem("Portaal service", "", "infrastructureservice");
var subtree21 = subtree17.addItem("Relaties", "javascript:loadOverview('overview502.html#relaties');", "relations").createSubtree();
subtree21.addItem("Realisatierelatie (Aanvrager applicatie server - E-formulieren)", "", "realisationrelation");
subtree21.addItem("Realisatierelatie (Database server - Data access service)", "", "realisationrelation");
subtree21.addItem("Realisatierelatie (Broker - Externe adapter service)", "", "realisationrelation");
subtree21.addItem("Gebruikt door-relatie (Portaal service - Portaal  )", "", "userelation");
subtree21.addItem("Gebruikt door-relatie (Externe adapter service - Externe adapters)", "", "userelation");
subtree21.addItem("Realisatierelatie (Content management server - Content management)", "", "realisationrelation");
subtree21.addItem("Realisatierelatie (Aanvrager applicatie server - Portaal service)", "", "realisationrelation");
subtree21.addItem("Associatierelatie (  - Netwerk)", "", "associationrelation");
subtree21.addItem("Associatierelatie (Gemeente - Netwerk)", "", "associationrelation");
subtree21.addItem("Associatierelatie (Aanvrager - Internet)", "", "associationrelation");
subtree21.addItem("Associatierelatie (DMZ - Node)", "", "associationrelation");
subtree21.addItem("Associatierelatie (Netwerk - Firewall / Router (2))", "", "associationrelation");
subtree21.addItem("Associatierelatie (Firewall / Router (2) - DMZ)", "", "associationrelation");
subtree21.addItem("Associatierelatie (DMZ - Firewall / router)", "", "associationrelation");
subtree21.addItem("Associatierelatie (Internet - Firewall / router)", "", "associationrelation");
subtree21.addItem("Associatierelatie (Internet - DigiD)", "", "associationrelation");
subtree21.addItem("Associatierelatie (Internet - E-formulieren)", "", "associationrelation");
subtree21.addItem("Gebruikt door-relatie (E-formulieren - E-formulieren  )", "", "userelation");
subtree21.addItem("Gebruikt door-relatie (Data access service - Dossiers)", "", "userelation");
subtree21.addItem("Realisatierelatie (Content management server - Content management)", "", "realisationrelation");
subtree21.addItem("Compositierelatie (Node - Beheer applicatie server)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (Gemeente - Ambtenaar)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (Node - Verlener applicatie server)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (Node - Aanvrager applicatie server)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (Node - Filestore)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (Node - Broker)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (Gemeente - Adviseur)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (  - Database server)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (  - Kiosk applicatie server)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (  - Filestore)", "", "compositionrelation");
subtree21.addItem("Compositierelatie (Node - Content management server)", "", "compositionrelation");
rootSubtree.addItem("Architectuurprincipes", "", "architectprinciplescheme");
rootSubtree.addItem("Aanvragen bouwvergunning", "javascript:loadDiagram('diagram94.html#aanvragen_bouwvergunning');", "businessprocessview");
rootSubtree.addItem("Aanvragen bouwvergunning (2)", "javascript:loadDiagram('diagram231.html#aanvragen_bouwvergunning__2_');", "businessprocessview");
rootSubtree.addItem("Applicatiegedragview", "javascript:loadDiagram('diagram340.html#applicatiegedragview');", "applicationbehaviourview");
rootSubtree.addItem("Gemeente", "javascript:loadDiagram('diagram70.html#gemeente');", "organisationstructureview");
rootSubtree.addItem("Lagenview", "javascript:loadDiagram('diagram665.html#lagenview');", "layeredview");
rootSubtree.addItem("Netwerk architectuur", "javascript:loadDiagram('diagram487.html#netwerk_architectuur');", "infrastructureview");
rootSubtree.addItem("Object model", "javascript:loadDiagram('diagram195.html#object_model');", "informationstructureview");
rootSubtree.addItem("Vergunning verlenen", "javascript:loadDiagram('diagram18.html#vergunning_verlenen');", "actorcooperationview");
